var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/projects/route.js")
R.c("server/chunks/[root-of-the-server]__0ng04-m._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/lib_supabase_ts_0li8sjd._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_projects_route_actions_0eln6ru.js")
R.m(1279)
module.exports=R.m(1279).exports
